{
  "idStoreDescriptionIntro": "O novo Outlook para Windows é a melhor experiência de email, gratuita para qualquer pessoa com o Windows. Conecte e coordene facilmente suas contas de email pessoais e de trabalho e calendários em um único aplicativo. Escreva emails claros e concisos e obtenha sugestões inteligentes com IA interna. Anexe facilmente documentos e fotos importantes a qualquer anotação. Com o novo Outlook para Windows, você pode ficar por dentro de tudo, gratuitamente. Esse aplicativo substituirá os aplicativos Email do Windows, Calendário e Pessoas a partir de 2024.",
  "idStoreDescriptionSubheaderOne": "Simplifique suas contas de email",
  "idStoreDescriptionParagraphOne": "Coordene várias caixas de entrada e calendários em um aplicativo. Envie, receba e alterne facilmente entre suas várias contas de email, incluindo Outlook.com, Gmail, Yahoo! Mail, iCloud e muito mais.",
  "idStoreDescriptionSubheaderTwo": "Escreva emails mais eficazes",
  "idStoreDescriptionParagraphTwo": "Ajude a manter suas frases concisas e sem erros com sugestões baseadas na IA do Outlook enquanto você escreve,* e torne seus emails elegantes e profissionais com verificações de ortografia e gramática inteligentes.",
  "idStoreDescriptionSubheaderThree": "Aprimore sua caixa de entrada",
  "idStoreDescriptionParagraphThree": "Organize-se e aproveite uma série de recursos para ajudar você a coordenar melhor seu mundo. Agende envios de email com antecedência, cancele um email enviado em até dez segundos e receba lembretes para acompanhar conversas importantes. Acesse arquivos do OneDrive diretamente da sua caixa de entrada do Outlook e use os aplicativos Web Word, Excel e PowerPoint gratuitamente, perfeitos para fazer edições rápidas e comentários.",
  "idStoreDescriptionSubheaderFour": "Uma caixa de entrada que se parece mais com você",
  "idStoreDescriptionParagraphFour": "Personalize o Outlook para atender às suas necessidades e estilo exclusivos. Escolha entre mais de 50 temas e fontes, fixe emails importantes na parte superior da sua caixa de entrada e personalize quantos emails você deseja ver na sua caixa de entrada com opções de exibição espaçosas, confortáveis e compactas.",
  "idStoreDescriptionParagraphFive": "O novo Outlook para Windows oferece alguns dos recursos e configurações mais populares do Outlook para o Windows e Outlook.com atuais, juntamente com uma variedade de novas ferramentas, com mais por vir. Use-o juntamente com nossos aplicativos gratuitos para iOS e Android para uma experiência unificada e contínua em casa e em qualquer lugar. É uma versão gratuita com suporte para anúncios para clientes que não têm uma assinatura paga. Se você usar um serviço de email gratuito, como Outlook.com, Hotmail ou Gmail sem uma assinatura do Microsoft 365, verá anúncios no novo Outlook para Windows.",
  "idStoreDescriptionParagraphSix": "Para uma experiência sem anúncios e armazenamento expandido de caixa de correio, você pode comprar uma assinatura Microsoft 365 Básico, Pessoal ou Familiar para remover qualquer anúncio servido pela Microsoft. Para saber mais, visite microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Assinatura do Microsoft 365 necessária",
  "idNativeHostStoreTitle": "Outlook para Windows",
  "idSearchSynonymMail": "Email",
  "idSearchSynonymCalendar": "Calendário",
  "idSearchSynonymEmail": "Email"
}